

.video-container {
  position: relative;
  width: 100%;
  height: 100vh; /* Full height */
  overflow: hidden;
}

video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

.portrait, .landscape {
  display: none; /* Hide videos by default */
}

/* Media query for desktops */
@media (min-aspect-ratio: 16/9) {
  .landscape {
    display: block; /* Show landscape video on desktop */
  }
}

/* Media query for mobile */
@media (max-aspect-ratio: 16/9) {
  .portrait {
    display: block; /* Show portrait video on mobile */
	margin-top:50px;
  }
}
